#include<stdio.h>
int main()
{
	int i, x, n = 0;
	printf("Yek Adad Vared konid : ");
	scanf("%d", &x);
	for(i = 1; i <= x; i++)
		if(x % i == 0)
			n++;
	printf("\nTedad Maghsum alayh = %d", n);
	getch();
}

